library CM2Gen_Cartman;

uses
  ComServ,
  plugserv in 'plugserv.pas',
  quotes in 'quotes.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.RES}

begin
end.
